

body { font-family:宋体,serif;background:#ffffff;font-size:12px; line-height:16px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
ol li {list-style-type:auto;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
a {color:#000000;text-decoration:none;}
a:visited {color:#83006f;text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
a:active {color:#ba2636;}
/*newsc_top*/
.news_top{ margin: 0 auto;clear: both;text-align: left;width: 960px;overflow: hidden;background-color:#FFF;}
.news_top .news_top_nav{ margin-top:10px; height:20px; margin-bottom:10px;border-bottom:1px solid #dcdddd; padding-left:10px;}

.clear {	clear:both;}
.clearfix {	clear:both;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.I_V_ {background:url(../images/icon.png) left center no-repeat; padding-left:18px;}
.I_M_ {background:url(../images/icon.png) -457px center no-repeat; padding-left:18px;}
.foot{margin:0 auto; width:960px; line-height:21px; clear:both; color:#4d4d4d; text-align: center; }
.foot .text{padding:4px 0 5px; border-bottom:1px solid #4d4d4d; margin:0 0 5px;}
.foot a,.foot a:visited{color:#4d4d4d;}
.foot a:hover {color:#ba2636;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.h20,.h22,.h25{line-height:20px; overflow:hidden;}
.h20{ height:20px;}
.h22{ height:22px;}
.h25{ height:25px;}
.indent2{ text-indent:2em;}
/* column */
.col-30, .col-140, .col-205, .col-210, .col-220, .col-230, .col-270, .col-280, .col-290, .col-300, .col-310, .col-330, .col-340, .col-350, .col-360, .col-370, .col-375, .col-410, .col-450, .col-460, .col-470, .col-510, .col-530, .col-555, .col-560, .col-600, .col-610, .col-620, .col-690, .col-700 { float: left; overflow: hidden; min-height:1px; }
.col-30 { width: 30px; }
.col-140 { width: 140px; }
.col-205 { width: 205px; }
.col-210 { width: 210px; }
.col-220 { width: 220px; }
.col-230 { width: 230px; }
.col-270 { width: 270px; }
.col-280 { width: 280px; }
.col-290 { width: 290px; }
.col-300 { width: 300px; }
.col-310 { width: 310px; }
.col-330 { width: 330px; }
.col-340 { width: 340px; }
.col-350 { width: 350px; }
.col-360 { width: 360px; }
.col-370 { width: 370px; }
.col-375 { width: 375px; }
.col-410 { width: 410px; }
.col-450 { width: 450px; }
.col-460 { width: 460px; }
.col-470 { width: 470px; }
.col-510 { width: 510px; }
.col-530 { width: 530px; }
.col-555 { width: 555px; }
.col-560 { width: 560px; }
.col-600 { width: 600px; }
.col-610 { width: 610px; }
.col-620 { width: 620px; }
.col-690 { width: 690px; }
.col-700 { width: 700px; }

/* 间距 */
.p-5 { padding: 5px; }
.p-10 { padding: 10px; }
.p-20 { padding: 20px; }
/*.p-lr-10 { padding-left: 10px; padding-right: 10px; }*/
.ml-10 { margin-left: 10px; }
.ml-15 { margin-left: 15px; }
.ml-175 { margin-left: 175px; }
.mr-10 { margin-right: 10px; }
.mr-14 { margin-right: 14px; }
.mr-15 { margin-right: 15px; }
.mr-20 { margin-right: 20px; }
.mr-23 { margin-right: 23px; }
.mr-25 { margin-right: 25px; }
.mr-30 { margin-right: 30px; }
.mr-32 { margin-right: 32px; }
.mr-35 { margin-right: 35px; }
.mr-40 { margin-right: 40px; }
.mr-43 { margin-right: 43px; }
.mr-50 { margin-right: 50px; }
.mr-60 { margin-right: 60px; }
.mr-65 { margin-right: 65px; }
.mr-120 { margin-right: 120px; }
.mr-200 { margin-right: 200px; }
.mb-10 { margin-bottom: 10px; }
.mb-5 { margin-bottom: 5px; }

.ad750{width:750px;margin:0 auto;padding:9px 0;clear:both;}
.ad960_70{width:960px;margin:3px auto;clear:both;overflow:hidden;height:70px;}
.ad960_70 .ad_750{float:left;width:750px;}
.ad960_70 .ad_200{float:right;width:200px;}

/* 布局 */


/* 切换图 */
.slide-imgs-content-item { display: none; }
.slide-imgs-content .current { display: block; }
.slide-imgs-content-item { _zoom: 1; }
.slide-imgs-nav { _zoom: 1; }
.ui-slide-imgs-topfocus { _zoom: 1; border: 1px solid; margin-bottom: 10px; overflow: hidden; width: 100%; }
.ui-slide-imgs-topfocus h2 { font-size:14px; font-weight:bold; padding:8px 0 9px 10px; }
.ui-slide-imgs-topfocus .slide-imgs-nav-item { cursor:pointer; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; height:20px; line-height:20px; margin:0 3px; padding-top:3px; text-align:center; width:21px; }
.ui-slide-imgs-topfocus .slide-imgs-nav { margin:0 10px 10px 0; width:auto; display:inline; }
.ui-slide-imgs-horizontalbox .slide-imgs-nav-item { float:left; height:420px; margin-right:1px; overflow:hidden; text-align:center; width:37px; }
.ui-slide-imgs-horizontalbox .current { background-color:#4D5899; }
.ui-slide-imgs-horizontalbox .slide-imgs-nav-item { float:left; height:420px; margin-right:1px; overflow:hidden; text-align:center; width:37px; }
.ui-slide-imgs-horizontalbox .slide-imgs-content-item { float:left; margin-right:1px; }
.ui-slide-imgs-horizontalbox .slide-imgs-nav-item a { display:block; padding:10px; text-decoration:none; }
.ui-slide-imgs-horizontalbox-big .slide-imgs-content { clear: both; margin-bottom: 10px; }
.ui-slide-imgs-horizontalbox-big .slide-imgs-nav { overflow: hidden; clear: both; }
.ui-slide-imgs-horizontalbox-big .slide-imgs-nav-item { border:1px solid; float:left; font-family:arial; font-weight:normal; line-height:100%; margin-right:5px; margin-top:5px; padding:2px 20px; }
.ui-slide-imgs-horizontalbox-big .slide-imgs-nav .current { display:block; margin-top:0; padding-top:7px; }
.ui-slide-imgs-horizontalbox-top-big .slide-imgs-nav-item { border:1px solid; float:left; font-family:arial; font-weight:normal; line-height:100%; margin-right:5px; padding:3px 20px; margin-bottom: 5px; }
.ui-slide-imgs-horizontalbox-top-big .current { margin-bottom: 0px; padding:6px 20px; }
.ui-slide-imgs-horizontalbox-top-big .slide-imgs-content .current { margin-bottom: 10px; padding:6px 0px; }
.ui-slide-imgs-horizontalbox-top-big .slide-imgs-nav { clear:both; overflow:hidden; }
/* 切换图 */
.list-imgs img { border-color:  #ccc; }
.ui-slide-imgs-topfocus { border-color:#CCCCCC; }
.ui-slide-imgs-topfocus .slide-imgs-nav-item { background:transparent url(../images/focusBg1.gif) no-repeat scroll 0 0; color:#333333; }
.ui-slide-imgs-topfocus .slide-imgs-nav .current { background:transparent url(../images/focusBg2.gif) no-repeat scroll 0 0; }
.ui-slide-imgs-horizontalbox .slide-imgs-nav-item { background-color:#D9D9D9; }
.ui-slide-imgs-horizontalbox .slide-imgs-nav-item a { color:#2B2B2B; }  
.ui-slide-imgs-horizontalbox .current { background-color:#4D5899; }
.ui-slide-imgs-horizontalbox .current a { color:#FFFFFF; }
.ui-slide-imgs-horizontalbox-big .slide-imgs-nav { background:transparent url(../images/gcLine_1.gif) repeat-x scroll left top; }
.ui-slide-imgs-horizontalbox-big .slide-imgs-nav-item  { background:#EEEEEE none repeat scroll 0 0; border-color:#CCCCCC; }
.ui-slide-imgs-horizontalbox-big .slide-imgs-nav .current { background-color:#fff; border-color:#CCCCCC; border-top: 1px solid #fff; }
.ui-slide-imgs-horizontalbox-top-big .slide-imgs-nav-item {    background:#EEEEEE none repeat scroll 0 0;    border-color:#CCCCCC;}
.ui-slide-imgs-horizontalbox-top-big .slide-imgs-nav {    background:transparent url(../images/gcLine_1.gif) repeat-x scroll left bottom;}
.ui-slide-imgs-horizontalbox-top-big .current {    background: #fff;    border-bottom: #fff;}
/**/
.area {margin: 0 auto;clear: both;text-align: left;width: 960px;overflow: hidden;background-color:#FFF;}
.top-head { position: relative; }
.top-head .more { bottom: 0; display: block; height: 20px; line-height: 23px; padding: 0 5px 0 22px; position: absolute; right: 0;background: #EEEEEE url(../images/red_icon01.gif) no-repeat scroll 9px 7px; }
.top-menu { height: 35px; line-height: 35px; margin-bottom:10px; vertical-align: middle; overflow: hidden; }
.top-menu a:hover { text-decoration: underline; }
.top-menu ul { margin-top: 10px; }
.top-menu li { border-right: 1px solid; float: left; padding: 0 10px; }
/*头条*/
.ui-headline{}
.ui-headline li h1{display:block;}
.ui-headline li h1 a{ font-size:18px; font-weight:bold; }
.ui-headline li p{ line-height:18px; padding:0px; margin:0px; margin-bottom:5px;}
/* fixed for people card 图文列表*/
.ui-people-card {margin-bottom:10px;}
.ui-people-card li { width:274px; height:140px; overflow:hidden; margin:10px; padding:10px; float:left; display:inline; border:#CCCCCC 1px solid; background:url(../images/listcard.gif) #FFFFFF repeat-x top; }
.ui-people-card li h1 { font-size:14px; font-family:"宋体"; font-weight:bold; text-align:left; line-height:180% ; height:20px; overflow:hidden;}
.ui-people-card li h2 { font-size:12px; font-family:"宋体"; text-align:left; line-height:180% }
.ui-people-card li img { float:left; margin:3px 8px 0 0; border:1px solid #ccc; }
.ui-people-card li p { margin:3px 0; text-indent:2em; line-height: 150%; }
.ui-people-card { overflow: hidden; _zoom: 1; }
.ui-people-card li { margin-right: 15px; }
.ui-people-card li.last { margin-right: 0px; }

.ui-people-card-list {margin-bottom:10px;}
.ui-people-card-list li { height:140px; overflow:hidden; margin:10px;float:left; display:inline; border:#CCCCCC 1px solid; background:url(../images/listcard.gif) #FFFFFF repeat-x top; text-align:center;}
.ui-people-card-list li .des{ display:block; margin:5px;}
.ui-people-card-list li h1 { font-size:14px; font-family:"宋体"; font-weight:bold; text-align:left; line-height:180% ; height:20px; overflow:hidden;}
.ui-people-card-list li h2 { font-size:12px; font-family:"宋体"; text-align:left; line-height:180% }
.ui-people-card-list li img { float:left; margin:3px 8px 0 0; border:1px solid #ccc; }
.ui-people-card-list li p { margin:3px 0; text-indent:2em; line-height: 150%; }
.ui-people-card-list { overflow: hidden; _zoom: 1;  }


/*文章简介列表*/
.ui-image-text { _zoom: 1; margin-bottom: 5px; overflow: hidden; padding: 0px 10px 0px 20px ; }
.ui-image-text li{ margin-right:15px;}
.ui-image-text li h1{ background:url(../images/li_R.png) no-repeat left; padding-left:20px; display:block;border-bottom:#CCC 1px solid; }
.ui-image-text li h1 a{ font-size:14px; font-weight:bold; }
.ui-image-text li p{ line-height:18px; margin:0px; padding:0px; margin:5px 0px 10px 0px;}
/*发展历史*/
.quote-left {background: transparent url(../images/n_icon_L.gif) no-repeat scroll left top;}
.quote-right {background: transparent url(../images/n_icon_R.gif) no-repeat scroll right bottom;padding: 17px 76px; text-indent:2em;}
.history{background:url(../images/history.gif) ;overflow:hidden;  clear:both; padding:0 10px;}
.history li{ height:88px; float:left; width:438px; padding:25px 15px 0px 15px; }
.history li.last{padding:25px 5px 0px 25px; width:432px;}
.history li .cDGray,.history li .cDGray:visited,.history li .cDGray a {color: #727171; margin-top:2px; line-height:20px;}
.history li .title{ overflow:hidden; height:20px; line-height:20px; display:block;}
.history li .indent2{ height:40px; overflow:hidden;}
/*文章列表*/
.list {line-height: 180%;margin-bottom: 5px;overflow: hidden;zoom: 1;padding-left:10px;}
.list li {font-weight: normal;overflow: hidden;padding-left: 9px;vertical-align: middle;background: transparent url(../images/bpoint.gif) no-repeat scroll 0 0.7em;
line-height: 180%;font-size: 14px;margin-right: 20px; height:22px;}
.list li.last {overflow: hidden;_height: 1%;margin-right: 0px;}
.list .date {float: right;color: #7E7E7E;}

.list1 {line-height: 180%;margin-bottom: 5px;overflow: hidden;zoom: 1;padding-left:10px;}
.list1 li {font-weight: normal;overflow: hidden;padding-left: 9px;vertical-align: middle;background: transparent url(../images/bpoint.gif) no-repeat scroll 0 0.7em;
line-height: 180%;font-size: 14px; height:22px;}
/*图片文章列表*/
.imglist {line-height: 180%;margin-bottom: 5px;overflow: hidden;zoom: 1;padding-left:10px;}
.imglist li {text-align: center;line-height: 25px;padding-bottom: 5px;}
.imglist li img {
padding: 2px;
border: 1px solid #BCD6ED;
background: white;
display: block;
margin: 0 auto;
}
.imglist li .title{ height:20px; display:block; overflow:hidden;}
/*视频*/
.ui-videolist li { cursor:pointer; height:25px; line-height:24px; padding-left:10px; text-align:left; }
.ui-videolist li { background:transparent url(../images/videolistbg.gif) repeat-x scroll 0 0; border-bottom:1px solid #D6D6D6;  }

.videolist li { cursor:pointer; width:160px; height:185px;  text-align:center; overflow:hidden; float:left; }
.videolist li img {
padding: 2px;
border: 1px solid #BCD6ED;
background: white;
display: block;
margin: 0 auto;
height:150px; width:150px;
}
.videolist li .title{ height:20px; overflow:hidden; background:url(../images/icon.png) left center no-repeat; padding-left:18px; margin:5px 5px; line-height:20px; display:block; }


/*默认样式*/

.top-head .more { background: #EEEEEE url(../images/icon01.gif) no-repeat scroll 9px 7px; }
.titlebar {clear: both;height: 25px;line-height: 25px;margin-bottom: 9px;overflow: hidden;}
.titlebar h2 {float: left;font-weight: bold;padding-left: 27px;}
.titlebar .more {float: right;padding-right: 8px;}
.titlebar-wide .more, .titlebar-wide .more a {color: white;}
.titlebar-wide {background: white url(../images/e_tBg_1.gif) repeat-x scroll left top;border-top: 0px;border-left: 1px solid #CCC;border-right: 1px solid #CCC;height: 27px;}
.titlebar-wide h2 {color: white;background: transparent url(../images/e_icon_1.gif) no-repeat scroll 7px 6px;}
.titlebar-big, .titlebar-big h2 {   border-bottom: 1px solid #C00; }
.titlebar-big h2 { background: transparent url(../images/e_icon_1.gif) no-repeat scroll 0 5px; }
.titlebar-small {background: white url(../images/e_tBg_4.gif) repeat-x scroll left top;border-left: 1px solid #D9D9D9;border-right: 1px solid #D9D9D9;color: white;}
.titlebar-small h2 {background: url(../images/e_icon_1.gif) no-repeat 7px 6px;}
.list li{ background: transparent url(../images/bpoint.gif) no-repeat scroll 0 0.7em;}
.ui-image-text li h1 {background: url(../images/li_R.png) no-repeat;}


/*投票*/

.survey{ line-height: 18px;}
.survey .q{}
.survey .q .ul{}
.survey .q .ul li,.survey .q .ul div{ height:25px;}
.survey .q .ul .clear{ clear:both; height:0px;}
.survey .btndiv{text-align:center;}
.survey .btndiv input[type="submit"],.survey .btndiv input[type="button"]{  background:url(../images/button.jpg); width:73px; height:22px; border:0px; margin-right:20px;}
